/*************************
 Man Group CSS File
 
 @author: Print Approach
 @created_by: James Lawrie
 @date: 23/01/2014
*************************/

body { background-color:#444; }

h1 { font-family: 'helveticaneueitalic'; }
h1.home-h1 { font-family: 'helvetica_neuebold_italic'; }
h2 { font-family: 'helveticaneueitalic'; font-size:24px; }
h3 { font-family: 'helvetica_neuebold_italic'; font-size:14px; color:#009fe3; text-transform:uppercase; }

p { font-family: 'helveticaneuelight'; font-size:12px; }

.clear { clear:both; }
.logo-small { margin-left:60px; width:90px; vertical-align:top; }
.affiliates { line-height:96px; }


.topbar { height:94px; background: rgba(0,0,0,0.5); }
.topbar .logo { display:inline-block; }
.topbar .right-margin { margin-right:24px; }
.topbar nav { display:inline-block; }
.topbar nav ul.main-nav { margin-top:33px; }
.topbar nav ul.main-nav li { display:inline-block; color:#fff; margin-right:20px; }
.topbar nav ul.main-nav li:last-child { margin-right:0px; }
.topbar nav ul.main-nav li a { color:#fff; }
.topbar nav ul.main-nav li a:hover {  }

.home-slider-bg { max-height:550px; background:#000000; overflow:hidden; }
.slider-bg { max-height:265px; background:#000000; overflow:hidden; }

.accent { height:96px; background:#f4f4f4; border-bottom:1px solid #d8d7d7; }
.accent h1 { line-height:96px; }

.content-wrapper { padding-top:60px; background-color:#fff }
.item-wrapper { margin:30px 0; }
img.image_thumb { padding:4px; border:1px solid #ccc; }

/**************** Quick Contact Info *****************/
.contact_wrapper { font-family: 'helveticaneuelight', Arial, sans-serif; color:#fff; }
#contact-panel {
	z-index:999;
    background-color:#ccc;
    padding:12px;
    width:100%;
    display:none;
}
#contact-panel .quick_contact_form form { 
	margin:0px; 
	padding:0;
}
#contact-panel .quick_contact_form form#contact-panel-form .notes { 
	/*background: #AEE4F9;*/
	border-radius:3px;
    color: #555;
    font-size: 11px;
    margin: 5px 0 15px;
	padding:5px;
}
#contact-panel .quick_contact_form form#contact-panel-form { 
	background:none; 
}
#contact-panel .quick_contact_form form#contact-panel-form input { 
	margin:0;
	background:rgba(0,0,0,0.5);
	color:#ccc;
}
#contact-panel .quick_contact_form form#contact-panel-form input.send_enquiry {
    color: #ffffff;
	 box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-family: "helveticaneuelight";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 130px;
}
#contact-panel .quick_contact_form form#contact-panel-form textarea { 
	margin:0;
	background:rgba(0,0,0,0.5); 
	color:#ccc;
	height:100px;
}

#toggle-contact { display:block; width:100%; border-top:4px solid #ccc; }
#toggle-contact .btn-wrapper { display:block; margin:0 auto;  width:960px; position:relative; }
#toggle-contact .quick_btn { display:block; background: url('../img/quick_contact_btn.png') no-repeat; width:130px; height:13px; position:absolute; right:0px; z-index:888; font-size:9px; text-align:center; }

@media only screen and (max-device-width: 480px) {
	#toggle-contact { display:none; }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	#toggle-contact { display:none; }
}
/*******************************************/




/********* Homepage ***********/
.accent_home {
	width: 100%;
    left: -100px; /* this must be TWICE the required offset distance*/
    padding-right: 100px; /* must be the same amount as above */ 
	max-height:96px; 
	background:#252525 url('../img/bg_accent_home.png') center top no-repeat; 
}
ul.subsidiary { list-style:none; max-width: 100%; }
ul.subsidiary li { display:inline-block; max-width:323px; }
ul.subsidiary li div.the_man_logo { display:inline-block; max-width:130px; vertical-align:top; margin-top:17px; }
ul.subsidiary li div.the_man_logo img { max-width:130px; min-width:50px; }
ul.subsidiary li div.the_man_txt p { display:inline-block; max-width:130px; vertical-align:top; margin:10px 0 0 5px; color:#dedede; font-size:11px; }
/*
.the_man_logo { margin-top:17px; }
.the_man_txt p { margin-top:10px; color:#dedede; font-size:11px; }
*/

/* Small */
@media only screen and (max-width: 30.000em){
	.bg_divider { height:inherit; background:none; padding:0; }
	.accent_home { padding-right:0; }
	
	.show-for-small-landscape,
	.hide-for-small-portrait {
  		display: inherit !important; 
	}

	.hide-for-small-landscape,
	.show-for-small-portrait {
	  display: none !important; }
}

/* Medium - Portrait */
@media only screen and (min-width: 48.000em) and (max-width: 64em) {
	.bg_divider { height:96px; background:url('../img/bg_divider.png') 0px 0px no-repeat; padding:0 0 0 30px; }	
}
/* Medium - Landscape */
@media only screen and (min-width: 48.063em) and (max-width: 64em) {
.show-for-medium-landscape,
.hide-for-medium-portrait {
  display: inherit !important; }

.hide-for-medium-landscape,
.show-for-medium-portrait {
  display: none !important; }
  
  .accent_home { padding-right:0; }
  .bg_divider { height:96px; background:url('../img/bg_divider.png') 0px 0px no-repeat; padding:0px; }	
  
}

/* large - xxlarge */
@media only screen and (min-width: 40.063em) and (max-width: 120.063em) {
	.bg_divider { height:96px; background:url('../img/bg_divider.png') 0px 0px no-repeat; padding:0 0 0 40px; }
}


/******** Meet the Team Page **********/
.side-bar {
	text-align:left;
	width:220px;
	margin-bottom:30px;
	padding:18px;
	background-color:#f6f4f4;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	border-radius:3px;
}

.help_tip { font-size:12px; color:#777; }
.bio { display:none; }

span.staff_name { display:block; padding:10px 0; font-family:'helveticaneuelight' font-size:14px; ; color:#312784; }
span.staff_position { margin:0 0 10px 0; display:block; font-size:12px; color:#00a0e4; }
span.staff_description { display:block; line-height:15px; font-size:12px; color:#000000; }

/******** Contact Us Page **********/
#map-canvas, #map-canvas-perth { height: 178px; padding:5px; border:1px solid #ccc; }
.icon_building { margin:0 0 40px 70px; }
.icon_phone { margin:0 0 40px 70px; }
.contact_address p { margin-left:32px; font-size:14px; }
.contact_phone p { margin-left:32px; font-size:14px; }
.contact_email p { margin-left:32px;  }

form#contact .notes { 
	border-radius:3px;
    color: #555;
    font-size: 11px;
    margin: 5px 0 15px;
	padding:5px;
}
form#contact input,
form#contact textarea { 
	margin:0;	
}



/* FORM */
form { 
	background:#eee; 
	padding:20px; 
	border-radius:3px; 
}
form input[type="text"], textarea { font-family:'helveticaneuelight'; border:none; box-shadow:none; border-radius:3px; }
form textarea { font-family:'helveticaneuelight'; height:200px; }

.send_enquiry {
	cursor:pointer;
	-moz-box-shadow:inset 0px -3px 0px 0px #0084bd;
	-webkit-box-shadow:inset 0px -3px 0px 0px #0084bd;
	box-shadow:inset 0px -3px 0px 0px #0084bd;
	background-color:#009fe3;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	display:inline-block;
	color:#ffffff;
	font-family:'helveticaneuelight';
	font-size:14px;
	height:40px;
	line-height:40px;
	width:130px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.send_enquiry:hover {
	background-color:#009fe3;
}
.send_enquiry:active {
	position:relative;
	top:1px;
}


ul.group_logos { list-style:none; margin:0; }
ul.group_logos li { margin-bottom:35px; }






.footer-wrapper { height:150px; background:#444444 url(../img/bg_footer.jpg) top left repeat-x; }
.footer-wrapper .footer-details { margin-top:32px; float:left; }
.footer-wrapper .footer-details ul { list-style:none; margin:0; }
.footer-wrapper .footer-details ul li.footer_logo { display:inline-block; margin-right:20px; vertical-align:top; }
.footer-wrapper .footer-details ul li.footer_address { display:inline-block; font-family: 'helveticaneuelight'; color:#e5e5e5; font-size:12px; vertical-align:top; }
.footer-wrapper .footer-details ul li.footer_address span { font-size:14px; color:#fff; font-weight:bold;}

.footer-wrapper .footer-legals { margin-top:32px; float:right; font-family: 'helveticaneuelight'; color:#e5e5e5; font-size:12px; }


/***** Notifications *****/
p.success { display:block; margin:15px 0; padding:10px; background:#6F9; border: 1px solid #6C0; }
p.error { display:block; margin:15px 0; padding:10px; background:#F99; border: 1px solid #F00; }

/* Scroll to top */
.scrollToTop{
	width:46px; 
	height:46px;
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:9999;
	display:none;
	background: url('../img/scrollTo_img.png') no-repeat 0px 0px;
}
.scrollToTop:hover{
	text-decoration:none;
	background-position: bottom left;
}

/* Web Fonts */
@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_lt-webfont.eot');
    src: url('../fonts/helveticaneue_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_lt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueitalic';
    src: url('../fonts/helvetica-neue-italic-webfont.eot');
    src: url('../fonts/helvetica-neue-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-neue-italic-webfont.woff') format('woff'),
         url('../fonts/helvetica-neue-italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-neue-italic-webfont.svg#helveticaneueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neuebold_italic';
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot');
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.woff') format('woff'),
         url('../fonts/helvetica_neue_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.svg#helvetica_neuebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}